Subject: bug#25607: 26.0.50; Ido does not work with tramp anymore

From: Michael Albinus <[email-masked]>
Date: Mon, 13 Feb 2017 13:52:52 +0100

Michael Albinus <[email-masked]> writes:

Hi Cédric,

>>> I hope I've fixed this now; I would be happy if somebody could
>>> crosscheck. Likely, a bootstrapped version of Emacs is needed, due to
>>> the changed loaddefs.el.
>>
>> I've just rebuilt the master branch and still see the bug with the same recipe
>> :-/
>
> Did you bootstrap?

Forget this. I've fixed the problem that method, user and host names
were not completed. There's still the problem that sudo:root@localhost:/
does not complete. Will continue to work.

>> Regards,

Best regards, Michael.